@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. tab
----------------------------------------------------------------- */

#str-main div.start-tab {
margin: 0;
padding: 0;
border-bottom: 3px solid #0045ac;
}

#str-main div.start-tab ul:after{
display:block;
clear:both;
height:0;
line-height:1%;
visibility:hidden;
content:".";
}

#str-main div.start-tab ul {
width: 758px;
overflow: hidden;
margin: 0;
padding: 0 0 0 2px;
display:inline-block;
zoom:1;
}

#str-main div.start-tab li {
float: left;
margin: 0;
padding: 0 4px 0 0;
}